cvp.vo

## Class DatiRico

- java.lang.Object
- - cvp.vo.DatiRico

-     public class DatiRico
      extends java.lang.Object

  Contiene i dati di dettaglio tipici di una prescizione di ricovero

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private java.lang.String` | `quesitoDiagnostico` Quesito diagnostico, elemento facoltativo.
    `private java.lang.String` | `relazioneRicovero` Relazione di ricovero, elemento facoltativo.
    `private java.lang.String` | `richiestaRicovero` Richiesta di ricovero, elemento facoltativo.

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DatiRico()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getQuesitoDiagnostico()`
    `java.lang.String` | `getRelazioneRicovero()`
    `java.lang.String` | `getRichiestaRicovero()`
    `void` | `setQuesitoDiagnostico(java.lang.String quesitoDiagnostico)`
    `void` | `setRelazioneRicovero(java.lang.String relazioneRicovero)`
    `void` | `setRichiestaRicovero(java.lang.String richiestaRicovero)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### relazioneRicovero

          private java.lang.String relazioneRicovero

      Relazione di ricovero, elemento facoltativo.

    - #### richiestaRicovero

          private java.lang.String richiestaRicovero

      Richiesta di ricovero, elemento facoltativo.

    - #### quesitoDiagnostico

          private java.lang.String quesitoDiagnostico

      Quesito diagnostico, elemento facoltativo.

  - ### Constructor Detail

    - #### DatiRico

          public DatiRico()

  - ### Method Detail

    - #### getRelazioneRicovero

          public java.lang.String getRelazioneRicovero()

    - #### setRelazioneRicovero

          public void setRelazioneRicovero(java.lang.String relazioneRicovero)

    - #### getRichiestaRicovero

          public java.lang.String getRichiestaRicovero()

    - #### setRichiestaRicovero

          public void setRichiestaRicovero(java.lang.String richiestaRicovero)

    - #### getQuesitoDiagnostico

          public java.lang.String getQuesitoDiagnostico()

    - #### setQuesitoDiagnostico

          public void setQuesitoDiagnostico(java.lang.String quesitoDiagnostico)